[Bug 288897] [NEW] [intrepid] cannot upgrade from hardy to intrepid : local can only be used in a function

Lionel Dricot ploum at ploum.net
Fri Oct 24 21:51:06 BST 2008


Public bug reported:

apt-get dist-upgrade from my hardy server to intrepid :


Preparing to replace slapd 2.4.9-0ubuntu0.8.04.1 (using .../slapd_2.4.11-0ubuntu5_i386.deb) ...
Stopping OpenLDAP: slapd.
/var/lib/dpkg/tmp.ci/config: line 944: local: can only be used in a function
dpkg: error processing /var/cache/apt/archives/slapd_2.4.11-0ubuntu5_i386.deb (--unpack):
 subprocess pre-installation script returned error exit status 1
  Backing up /etc/ldap/slapd.conf in /var/backups/slapd-2.4.11-0ubuntu5... done.
Starting OpenLDAP: slapd.
Errors were encountered while processing:
 /var/cache/apt/archives/slapd_2.4.11-0ubuntu5_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

** Affects: openldap (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[intrepid] cannot upgrade from hardy to intrepid : local can only be used in a function
https://bugs.launchpad.net/bugs/288897
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list